@import url( 'fontello/css/fontello.css' );

body
{
	font-family: "aktiv-grotesk-std", sans-serif;
	font-size: 1.0625em; /* 17/16 */
	font-style: normal;
	font-weight: 300;
	color: #333;
}

	body
		> *:first-child
	{
		margin-top: 0;
	}

h1
{
	margin: 1.647058824em 0 0; /* 28/17 */
	font-size: 1.764705882em; /* 30/17 */
	font-weight: 700;
	line-height: 1.2em; /* 36/30 */
	color: #f2612c;
}

h1 + *
{
	margin-top: 0.823529412em; /* 14/17 */
}

h2
{
	margin: 1.411764706em 0 0; /* 24/17 */
	font-size: 1.294117647em; /* 22/17 */
	font-weight: 700;
	line-height: 1.090909091em; /* 24/22 */
}

h2 + *
{
	margin-top: 0.705882353em; /* 12/17 */
}

h3
{
	margin: 1.411764706em 0 0; /* 24/17 */
	font-size: 1.058823529em; /* 18/17 */
	font-weight: 700;
	line-height: 1.222222222em; /* 22/18 */
	color: #f2612c;
}

p
{
	margin: 1.058823529em 0 0; /* 18/17 */
	font-size: 1em;
	line-height: 1.294117647em; /* 22/17 */
}

h1 + p
{
	margin-top: 0.823529412em; /* 14/17 */
}

li
{
	margin: 1.058823529em 0 0; /* 18/17 */
	font-size: 1em;
	line-height: 1.294117647em; /* 22/17 */
}

li:first-child
{
	margin-top: 0;
}

ul,
ol
{
	margin: 1.058823529em 0 0; /* 18/17 */
	font-size: 1em;
}

hr
{
	clear: both;
	margin: 40px 0 0;
	border: none;
	height: 1px;
	overflow: hidden;
	background: #4d4d4d;
	color: #4d4d4d;
}

hr + * { margin-top: 50px; }

hr.follow-tightly
{
	margin-top: 20px;
}

hr.lead-tightly
	+ *
{
	margin-top: 25px;
}

blockquote
{
	position: relative;
	margin: 40px 0 0 10%; /* 40/17 */
	padding-left: 35px;
	font-size: 1.294117647em; /* 22/17 */
	font-weight: 500;
	line-height: 1.090909091em; /* 24/22 */
}

blockquote:before
{
	content: '\e802';
	position: absolute;
	top: 0;
	left: 0;
	font-family: 'fontello';
	src: url('../font/fontello.eot?51688192');
	src: url('../font/fontello.eot?51688192#iefix') format('embedded-opentype'),
		url('../font/fontello.woff?51688192') format('woff'),
		url('../font/fontello.ttf?51688192') format('truetype'),
		url('../font/fontello.svg?51688192#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
	color: #f2612c;
}

	blockquote
		> *
	{
		line-height: inherit;
	}

	blockquote
		> *:first-child
	{
		margin: 0;
	}

	blockquote
		> footer
	{
		margin-top: 0.5em;
		font-size: 0.607142857em;
		line-height: 1.2em;
	}

		blockquote
			> footer
			> *:first-child
		{
			margin: 0;
		}

	blockquote
		cite
	{
		font-style: normal;
		font-weight: 400;
	}

blockquote + * { margin-top: 40px; }

table
{
	margin-top: 40px;
}

td
{
	padding: 1.058823529em 15px; /* 18/17 */
	border-top: 1px dotted #999;
	font-size: 1em;
	line-height: 1.294117647em; /* 22/17 */
	vertical-align: top;
}

td:first-child
{
	padding-left: 0;
}

	td
		> *:first-child
	{
		margin-top: 0;
	}

tr:first-child
	td
{
	border-top: none;
}

a
{
	text-decoration: none;
	color: #f2612c;
}

img
{
	max-width: 100%;
}

.leader-text
{
	font-weight: 500;
}

.splash-quote
{
	font-size: 4.117647059em; /* 70/17 */
	font-weight: 700;
	line-height: 1.085714286em; /* 76/70 */
}

	.splash-quote
		em
	{
		font-style: normal;
		color: #808080;
	}

.splash-quote-citation
{
	font-size: 1.764705882em; /* 30/17 */
	font-weight: 700;
	line-height: 1.085714286em;
	color: #f2612c;
}

.splash-quote
	+ .splash-quote-citation
{
	margin-top: 30px;
}

.alignleft
{
	float: left;
	margin: 0 2em 0.5em 0;
}

.alignright
{
	float: right;
	margin: 0 0 0.5em 2em;
}

.aligncenter
{
	display: block;
	margin: 0 auto 0.5em auto;
}

.orange
{
	color: #f2612c;
}

.semibold
{
	font-weight: 500;
}

p.follow-tightly
{
	margin-top: 0.235294118em; /* 4/17 */
}

@media screen and ( max-width: 840px ) {

	body
	{
		font-size: 1em; /* 16/16 */
	}
}

@media screen and ( max-width: 480px ) {

	body
	{
		font-size: 0.875em; /* 14/17 */
	}

	hr { margin-top: 20px; }

	hr + * { margin-top: 30px; }

	hr.follow-tightly
	{
		margin-top: 15px;
	}

	hr.lead-tightly
		+ *
	{
		margin-top: 15px;
	}
}
